Subject: Re: Japanese Language Expert
From: Tomohide Tatsuta <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 7 Jan 2022 14:06:35 +0800

Good day Sir,

Apologies for the late reply

You can call me today at 8pm (PH time)
I am available

Thank you
Regards,
Tomo Tatsuta

On Wed, Jan 5, 2022, 6:44 PM Pritish Nandi, <[email-masked]> wrote:

> Hi Tomo,
>
> I hope you are doing well and staying healthy.
>
> My name is Pritish (Manager Operations) and I am reaching out to you on
> your job application with our company which you applied for.
>
> Let me know what would be the best time to get back to you for a meeting
> to take this further.
>
> Looking forward to your reply.
>
> Regards,
> Pritish Nandi
> +919811265886 (Whatsapp)
> +918810650031 (Mobile)
> [email-masked]
>